{
  "verseBefore": "Dòq dơgrữq asơu, dơgrữq mơnuĩh pơjơu, dơgrữq mơnuĩh dri-drõc, dơgrữq mơnuĩh pamơtai mơnuĩh, dơgrữq mơnuĩh kakôh tơlơvàt vơngãq rồp, sì avih dơgrữq mơnuĩh khiãng dôman đơp lor sì ngãq lor, nữn pơnõq nhũ dòq pãq lơniao pơlơi.",
  "verseAfter": "Dòq gah lơniãu la anàq asơu, dơgrữq mơnuĩh ngãq pajơu, mơnuĩh arĩh athãm, mơnuĩh pa-mơtai mơnuĩh, mơnuĩh duh talơvãt rùp rãp, sigỡuq sì dơgrữq mơnuĩh khiãng sơh sì ngãq vruãq vlữq lor. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-02-17T08:03:25.614Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
